Support » Plugin: Random Banners » Is it true that PHP 7.2 is not supported?

  • The topic ‘Is it true that PHP 7.2 is not supported?’ is closed to new replies.